Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.model
Class MyTableColumnModel

Constructor Summary
`MyTableColumnModel()`

Method Summary
`List` | `getColumnList()`
`ValueModel` | `getRowModel()`
`ValueModel` | `getRowsModel()`
`void` | `moveColumn(int columnIndex, int newIndex)`
`void` | `removeColumn(TableColumn column)`
`void` | `renumberTableColumns()`

Constructor Detail

### MyTableColumnModel

    MyTableColumnModel()

Method Detail

### getColumnList

    public List getColumnList()

### getRowModel

    public ValueModel getRowModel()

### getRowsModel

    public ValueModel getRowsModel()

### moveColumn

    public void moveColumn(int columnIndex, int newIndex)

### removeColumn

    public void removeColumn(TableColumn column)

### renumberTableColumns

    public void renumberTableColumns()